import {
	WeaTools
} from 'ecCom';

export const getFormElements = (params) => {
	return WeaTools.callApi('/api/hrm/area/getCityTwoForm', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/area/editCityTwo', 'POST', params);
}